\documentclass[main-lines.tex]{subfiles}



\begin{document}

\section{Choosing $M$}
The order, $M$ of the filter is an indication of the delay between the interference in the reference data and in the primary data. 
If $M$ is too low, it may not capture the behaviour of the interference at the appropriate time. 
If $M$ is too high, we are introducing unnecessary degrees of freedom to the filter. 
Figure~\ref{fig:M1M2} shows two cases of poor choices of $M$ for the GW data. 

\begin{figure*}
\includegraphics[width=0.49\textwidth]{../notes/plots/orderTests/plots1/filteredASD-1166401536.pdf}
\includegraphics[width=0.49\textwidth]{../notes/plots/orderTests/plots10/filteredASD-1166401536.pdf}
\caption{\label{fig:M1M2}
Two examples of a poor choice of $M$ for the data considered here. 
The panels are identically laid out to Fig.~\ref{fig:resultM5}. 
The left and right panels show the result for $M=1$ and $M=10$ respectively. 
}
\end{figure*}





\end{document}
